-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: systemd
Binary: systemd, systemd-sysv, systemd-container, systemd-journal-remote, systemd-coredump, systemd-timesyncd, systemd-tests, libpam-systemd, libnss-myhostname, libnss-mymachines, libnss-resolve, libnss-systemd, libsystemd0, libsystemd-dev, libsystemd-shared, udev, libudev1, libudev-dev, udev-udeb, libudev1-udeb, systemd-standalone-sysusers, systemd-standalone-tmpfiles, systemd-standalone-shutdown, systemd-oomd, systemd-userdbd, systemd-homed, systemd-boot, systemd-boot-efi, systemd-boot-efi-amd64-signed-template, systemd-boot-efi-arm64-signed-template, systemd-ukify, systemd-resolved, systemd-dev, systemd-repart, systemd-cryptsetup
Architecture: linux-any all
Version: 257~rc2-2
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Marco d'Itri <md@linux.it>, Sjoerd Simons <sjoerd@debian.org>, Martin Pitt <mpitt@debian.org>, Felipe Sateler <fsateler@debian.org>, Luca Boccassi <bluca@debian.org>,
Homepage: https://systemd.io
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd
Vcs-Git: https://salsa.debian.org/systemd-team/systemd.git
Testsuite: autopkgtest
Testsuite-Triggers: acl, apparmor, attr, bash, bind9-dnsutils, bind9-host, bsdutils, btrfs-progs, bubblewrap, build-essential, busybox-static, ca-certificates, cron, cryptsetup-bin, curl, dbus-user-session, dhcpcd-base, dhcpcd5, dmeventd, dnsmasq-base, dosfstools, e2fsprogs, erofs-utils, evemu-tools, fdisk, gdm3, git, gnupg, gnutls-bin, gperf, iproute2, iputils-ping, jq, kbd, knot, knot-dnssecutils, knot-dnsutils, kpartx, less, libarchive-dev, libblkid-dev, libcap-dev, libcap2-bin, libcryptsetup-dev, libdw-dev, libelf-dev, libfido2-dev, libgcrypt20-dev, libkmod-dev, libmount-dev, libp11-kit-dev, libpwquality-dev, libqrencode-dev, libssl-dev, libtss2-dev, linux-image-amd64, linux-image-arm64, linux-image-generic, locales, locales-all, lvm2, lz4, mdadm, meson, mount, mtools, multipath-tools, net-tools, netcat-openbsd, netlabel-tools, network-manager, nftables, nvme-cli, open-iscsi, opensc, openssh-client, openssh-server, openssl, ovmf, ovmf-ia32, perl, pkgconf, plymouth, polkitd, psmisc, python3, python3-colorama, python3-cryptography, python3-jinja2, python3-pefile, python3-pexpect, qemu-efi-aarch64, qemu-efi-arm, qemu-efi-riscv64, qemu-system-arm, qemu-system-misc, qemu-system-ppc, qemu-system-s390x, qemu-system-x86, quota, reprepro, rsyslog, sbsigntool, screen, seabios, socat, softhsm2, squashfs-tools, strace, stress, swtpm, swtpm-tools, sysvinit-utils, tgt, tpm2-tools, tree, tzdata, tzdata-legacy, uidmap, xkb-data, xserver-xorg, xserver-xorg-video-dummy, xz-utils, zstd
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.11.6), dh-exec, dh-package-notes, dh-sequence-dlopenlibdeps <!stage1>, dh-sequence-installnss, dh-sequence-installsysusers, pkgconf, xsltproc <!nodoc>, docbook-xsl <!nodoc>, docbook-xml <!nodoc>, meson (>= 0.60.0), rsync | meson (>= 1.3.0~), clang:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, linux-bpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1> | linux-headers-generic [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, libbpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, bpftool:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1 !pkg.systemd.upstream>, linux-tools-generic <pkg.systemd.upstream> | bpftool <pkg.systemd.upstream>, gettext, gperf, libcap-dev, libcrypt-dev, libpam0g-dev, libapparmor-dev (>= 2.13) <!stage1>, libidn2-dev <!stage1>, libiptc-dev <!stage1>, libaudit-dev <!stage1>, libdbus-1-dev (>= 1.3.2) <!nocheck> <!noinsttest>, libcryptsetup-dev (>= 2:2.4) <!stage1>, libselinux1-dev (>= 2.1.9), libacl1-dev, liblzma-dev, liblz4-dev (>= 1.3.0), lz4 <!nocheck>, libbz2-dev <!stage1>, zlib1g-dev <!stage1> | libz-dev <!stage1>, libcurl4-openssl-dev <!stage1>, libmicrohttpd-dev <!stage1>, libpcre2-dev <!stage1>, libgcrypt20-dev, libkmod-dev (>= 15), libblkid-dev (>= 2.24), libmount-dev (>= 2.30), libfdisk-dev (>= 2.33), libseccomp-dev (>= 2.3.1) [amd64 arm64 armel armhf i386 mips mipsel mips64 mips64el x32 powerpc ppc64 ppc64el riscv64 s390x], libdw-dev (>= 0.158) <!stage1>, libpolkit-gobject-1-dev <!stage1>, libzstd-dev (>= 1.4.0), libtss2-dev <!stage1>, libfido2-dev <!stage1>, libp11-kit-dev <!stage1>, libssl-dev <!stage1>, libqrencode-dev <!stage1>, libxen-dev [amd64 arm64 armhf] <!stage1>, libpwquality-dev <!stage1>, libarchive-dev <!stage1>, linux-base <!nocheck>, acl <!nocheck>, python3:native, python3-jinja2:native, python3-lxml:native, python3-pefile:native <!stage1 !nocheck> <!stage1 !noinsttest>, python3-pyelftools [amd64 i386 arm64 armhf riscv64] <!stage1>, jq [amd64 arm64] <!stage1 !pkg.systemd.upstream>, python3-pyparsing <!nocheck>, python3-evdev:native <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2024a-1) <!nocheck>, libcap2-bin <!nocheck>, iproute2 <!nocheck>, zstd <!nocheck>, gawk <!nocheck>, fdisk <!nocheck>
Package-List:
 libnss-myhostname deb admin optional arch=linux-any
 libnss-mymachines deb admin optional arch=linux-any
 libnss-resolve deb admin optional arch=linux-any
 libnss-systemd deb admin standard arch=linux-any
 libpam-systemd deb admin standard arch=linux-any
 libsystemd-dev deb libdevel optional arch=linux-any
 libsystemd-shared deb libs optional arch=linux-any
 libsystemd0 deb libs optional arch=linux-any
 libudev-dev deb libdevel optional arch=linux-any
 libudev1 deb libs optional arch=linux-any
 libudev1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 systemd deb admin important arch=linux-any
 systemd-boot deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi-amd64-signed-template deb admin optional arch=amd64 profile=!stage1,!pkg.systemd.upstream
 systemd-boot-efi-arm64-signed-template deb admin optional arch=arm64 profile=!stage1,!pkg.systemd.upstream
 systemd-container deb admin optional arch=linux-any profile=!stage1
 systemd-coredump deb admin optional arch=linux-any profile=!stage1
 systemd-cryptsetup deb admin optional arch=linux-any profile=!stage1
 systemd-dev deb devel optional arch=all
 systemd-homed deb admin optional arch=linux-any profile=!stage1
 systemd-journal-remote deb admin optional arch=linux-any profile=!stage1
 systemd-oomd deb admin optional arch=linux-any
 systemd-repart deb admin optional arch=linux-any
 systemd-resolved deb admin optional arch=linux-any
 systemd-standalone-shutdown deb admin optional arch=linux-any
 systemd-standalone-sysusers deb admin optional arch=linux-any
 systemd-standalone-tmpfiles deb admin optional arch=linux-any
 systemd-sysv deb admin important arch=linux-any
 systemd-tests deb admin optional arch=linux-any profile=!noinsttest
 systemd-timesyncd deb admin standard arch=linux-any
 systemd-ukify deb admin optional arch=all profile=!stage1,!pkg.systemd.noukify
 systemd-userdbd deb admin optional arch=linux-any profile=!stage1
 udev deb admin important arch=linux-any
 udev-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
Checksums-Sha1:
 9f2e20f1b17d106b19091f1d2e84a0893ac045be 16204444 systemd_257~rc2.orig.tar.gz
 491c9be6e4bbc3f6ff097b6db49d7a10475204d6 175840 systemd_257~rc2-2.debian.tar.xz
Checksums-Sha256:
 6ce893e3fb469bfad0a3b5e3033e0c52bfac8d26875358efc4d8b4fb19275ab9 16204444 systemd_257~rc2.orig.tar.gz
 293ced95ae829edb9ef12cd670a0b44c11cad0ad36df918e9fe13140666335b5 175840 systemd_257~rc2-2.debian.tar.xz
Files:
 c00b1401c1f79112b0237b837dc1802a 16204444 systemd_257~rc2.orig.tar.gz
 edbafead5c5f17b2263b8b1b929e2e62 175840 systemd_257~rc2-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEErCSqx93EIPGOymuRKGv37813JB4FAmc39oERHGJsdWNhQGRl
Ymlhbi5vcmcACgkQKGv37813JB7u6hAAk0jGLgLOqFm0A1/Ty3uYwzTBq7YbBfxn
8HSeWWWuFxkkd8L7VVDATvwoE8mJN1+8F4+bdrRzd+3oI1zoABCn9NQdWCnxET/r
HIONFiutAo98gYDs1DFr7QKKkI7TlA9hsJGf+fO0BFUv/imDuehpuVpY3AcAz84c
JYCN/HRT5YDry0IJeuY2NAyPMXjcKZj33MKiwh/wlWAoTtx7S1yXIb1UVZspjQqi
7mQazFlw4GAirawHvdM11iAeHXWy/o8D2AENaAmrh8QXPqPVI5+J5dkXKB8+qxxU
prkwoAnLLKpikUzi5edt/pzeGzwrRnfVJqSabuxhXjyc+L92ZNjcXB8L7/iZBr0H
AAn9NRVYivorFC/Pf4U/W3yuvfOrt7dwKNSYMS/GPh2if8a5f8zOdSO2+idlb97G
pNGSPer2lr7CI3xdnEsw3XvHvQPOGWiX+lWOx73W+VwAX9gw6onSBD877lVJ2YhO
rntvptlOVibwSE4B31mgaxwYTb/PHkTgmSqF0U9tSbzu8pndnYUREOrqodN/K8Rw
9SGKMBFinM0r0RCXSsNrkzn+JN0wFpm1fwkjWLhe74Si7kRINnF72Lo0MbtPY5Pk
3ykPRG5Q6OgaGos2zpIpcQj+wPeKWn8Xe3v6YkMt5T7McUK6Lq5jVpVD41JyqVzF
hq6537PutS4=
=jg64
-----END PGP SIGNATURE-----
